body {
    height: 100vh;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul {
    margin: 0;
    padding: 0;
    display: flex;
}

ul li {
    list-style: none;
    color: #444;
    font-size: 80px;
    letter-spacing: 15px;
    animation: light 1s linear infinite;
}

ul li:nth-child(1) {
    animation-delay: 0;
}

ul li:nth-child(2) {
    animation-delay: 0.1s;
}

ul li:nth-child(3) {
    animation-delay: 0.2s;
}

ul li:nth-child(4) {
    animation-delay: 0.3s;
}

ul li:nth-child(5) {
    animation-delay: 0.4s;
}

@keyframes light {

    0%,
    80% {
        /* transform: rotate(15deg); */
        text-shadow: none;
    }

    90% {
        /* transform: rotate(7deg); */
        color: #555;
        text-shadow: none;
    }

    100% {
        /* transform: rotate(0deg); */
        color: #5500FF;
        text-shadow: 0 0 10px #5500FF, 0 0 20px #5500FF, 0 0 30px #5500FF, 0 0 40px #5500FF, 0 0 50px #5500FF;
    }
}